/*
 * Copyright 2013 Victor Nazarov <asviraspossible@gmail.com>.
 */
package org.github.sviperll.stream;

/**
 *
 * @author Victor Nazarov <asviraspossible@gmail.com>
 */
public class Collections {
    public static <T> Stream<T> asStream(Iterable<T> collection) {
        return Stream.newInstance(new IterableStreamBehaviour<T>(collection));
    }

    private Collections() {
    }
}
