/*
 * Copyright 2013 Victor Nazarov <asviraspossible@gmail.com>.
 */
package org.github.sviperll.stream;

import com.github.sviperll.InterruptableConsumer;

/**
 *
 * @author Victor Nazarov <asviraspossible@gmail.com>
 */
interface CloseableStreamBehaviour<T> {
    CloseableIterator<T> openIterator();
    void forEach(InterruptableConsumer<? super T> consumer);
}
